package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFI79 extends MwfRequest<MWFI79, MWFI79Response> {

    @Parameter(name = "ACCOUNT")
    MWFI79 account(Long account);
    @Parameter(name = "NOTE")
    MWFI79 note(String note);
    @Parameter(name = "TYPE")
    MWFI79 type(String type);
}
